body {
	text-align:left;
	background-color: #fafcf2;
	font-family: trebuchet ms,luxi sans,sans-serif;
	font-size: 105%;
   margin:0em;
   padding:0em;
}

#headline{
	position: relative;
	z-index:0;
	width:100%;
	margin:0em;
	height:10em;
	background-color:#ebda89;
	text-align:center;
}

#headline img{
	margin-top:1em;
	margin-left:350px;
}

ul.linkblock {
	list-style: none;
	width:180px;
	margin:0px;
	padding:0px;
	font-size:120%;
	text-align:right;
}

div#navigation {
	float:right;
}
ul.linkblock#extern {
	font-size:100%;
	padding-top:1em;
}

ul.linkblock li{
	display: block;
}

.linkblock a {
	color:#555;
	text-decoration: none;
	font-style:normal;
}

.linkblock a:link {
	color:#555;
	text-decoration: none;
}

.linkblock a:visited {
	color:#555;
	text-decoration: none;
}

.linkblock a:active {
	color:#555;
	text-decoration: none;
}

.linkblock a:hover {
	color:#555;
	text-decoration: none;
}

#centering{
	position: relative;
	z-index:10;
	margin-top:0.5em;
	margin-left:auto;
	margin-right:auto;
	padding:0em;
	width:850px;
	padding-top: 2em;

}

#content{
	float:left;
	margin:0em;
	padding:0em;
	width:610px;

}

h1 {
	color:black;
	margin:0em;
	margin-bottom:1em;
	padding:0;
	font-size: 1.8em;
	font-weight:normal;
}

h2 {
	color:black;
	margin:0em;
	margin-top:1em;
	margin-bottom:0.2em;
	padding:0;
	font-size: 1.1em;
	font-weight:normal;
}

p {
	margin:0em;
	text-align:justify;
	color:#333;
	text-indent:2em;
}

p.first {
	text-indent:0em;
}


ul {
	margin-left:1.4em;
	margin-right:1.4em;
	text-align:justify;
	color:#575757;
}

a {
	color:#444;
	text-decoration: none;
	font-style:italic;
}

a:link {
	color:#444;
	text-decoration: none;
}

a:visited {
	color:#444;
	text-decoration: none;
}

a:active {
	color:#444;
	text-decoration: none;
}

a:hover {
	color:black;
	text-decoration: none;
}

#content img {
	float:right;
	margin-top:0.3em;
	margin-bottom:1em;
	margin-left:1em;
	margin-right:0em;
	border: 2px solid black;
}

#content iframe {
	float:right;
	margin-top:0.2em;
	margin-bottom:0em;
	margin-left:0.5em;
	margin-right:0em;
	border: 2px solid black;
}
